
#footerWrap {clear:both;width:100%; font-size:11px;  text-align:center;padding:0; margin:0 auto; background:url(http://bimage.interpark.com/renewPark/reBookpark/footer/bg_footerWrap.gif) no-repeat left top;}
#footerWrap:after{content:'';display:block;clear:both;}
#footerWrap	.footerA {width:960px;  font-size:11px; clear:both; margin:0 auto; text-align:left; padding:14px 0 30px 0; background:url(http://bimage.interpark.com/renewPark/reBookpark/footer/bg_footerLine.gif) repeat-x left top;}
#footerWrap	.footerB {width:100%;  font-size:11px; clear:both; margin:0 auto; text-align:left; padding:14px 0 30px 0; background:url(http://bimage.interpark.com/renewPark/reBookpark/footer/bg_footerLine.gif) repeat-x left top;}

#footerWrap .selBox {float:left;position:relative;z-index:1;}
#footerWrap .selBox .tit {display:block; width:119px; height:14px; padding-left:5px; font-size:11px; padding:3px 0 1px 5px; color:#636363; border:1px solid #ddd; background:#fff url(http://bimage.interpark.com/renewPark/reBookpark/footer/selectArrow.png) no-repeat right 6px;}
#footerWrap .selBox .tit:hover {color:#000;}
#footerWrap .selBox .on .tit {background-position:right -14px;}
#footerWrap .selBox .on ul {}
#footerWrap .selBox ul {position:absolute; top:20px; left:0; width:112px; padding:5px 5px 2px 7px; margin-top:-1px; border:1px solid #ddd; background:#fff;}
#footerWrap .selBox ul li	{padding-bottom:4px; line-height:12px;font-size: 11px;}
#footerWrap .selBox ul li	a{font-size: 11px;color:#999;}
#footerWrap .selBox ul li a:hover {color:#777;}

#footerWrap .foot-menu {width:940px;margin:0 auto;}
#footerWrap .foot-menu:after{content: '';display: block;clear:both;}
#footerWrap	ul.linkMenu {float:left;margin:3px 0 0 5px;padding-bottom:15px; font-size:11px;}
#footerWrap	ul.linkMenu	li {display:inline; padding:0 6px 0 9px; font-size:11px; letter-spacing:-1px; background:url("http://bimage.interpark.com/renewPark/reBookpark/header/gnb/gate_bar01.gif") no-repeat left 1px;}
#footerWrap	ul.linkMenu	li:first-child{background: none;}

#footerWrap	.com_info {width:940px;margin:0 auto; line-height:17px; font-size:11px;}
#footerWrap	.com_info:after{content: '';display: block;clear: both;}
#footerWrap	.com_info p {color:#858586; font-size:11px;}
#footerWrap	.com_info p.title {font-weight:bold; padding-bottom:5px;line-height:17px;}
#footerWrap	.com_info .cinfo01 {float:left; width:335px;padding-bottom:3px; border-right:1px solid #e7e7e7;}
#footerWrap .com_info .cinfo01 address {font-style:normal; display:inline; color:#858586; font-size:11px;letter-spacing: -1px;}
#footerWrap	.com_info .cinfo01	p	img {margin-top:2px;}
#footerWrap .com_info .cinfo01 .name {clear:both; display:block; margin-bottom:3px; font-size:11px; letter-spacing:-1px; color:#676767;}
#footerWrap	.com_info .cinfo02 {float:left; width:270px; margin-left:15px;  border-right:1px solid #e7e7e7;letter-spacing: -1px;}
#footerWrap	.com_info .cinfo02	p	img {vertical-align:-4px;margin-left:5px;}
#footerWrap	.com_info .cinfo03 {float:left; width:300px;margin-left:15px;letter-spacing: -1px;} 
#footerWrap	.com_info .cinfo03	p	img {vertical-align:-2px;margin-left:5px;}

#footerWrap .txt_info {width:940px;margin:10px auto 0 auto;}
#footerWrap .txt_info:after{content: '';display: block;clear: both;}
#footerWrap .txt_info .Famway {padding:0;clear:both;color:#f08888; font-size:11px; font-weight:bold;letter-spacing: -1px;}
#footerWrap .txt_info .Copyright {margin-top:3px; clear:both; color:#858586; font-size:11px;letter-spacing: -1px;}
#footerWrap .txt_info .nowYouto {padding-top:5px; border-top:1px dotted #ccc;font-size:11px; margin-top:10px;clear:both;letter-spacing: -1px; }
#footerWrap .txt_info .nowYouto span{font-weight: bold;}